RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000225AFRF[All Projects] Generalpublic2015-01-27 22:452015-02-27 22:43
ReporterIlja M 
Assigned Toreyhard 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.5.1 
Target Version0.3.6Fixed in Version0.3.6 
Summary0000225: Все БМД и 2С25 уничтожаются с 5 выстрелов из НСВТ (All BMD and 2S25 destroyed with 5 shots of NSVT)
Descriptionнадо поправить, 5 выстрелов слишком мало чтобы сжечь технику (need to fix, 5 shots too small to burn BMD)
TagsNo tags attached.
Is it a wish/request?
RHS version
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Filesjpg file icon 2015-01-27_00005 (Medium).jpg [^] (127,888 bytes) 2015-01-27 22:45

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-01-27 22:45 Ilja M New Issue
2015-01-27 22:45 Ilja M File Added: 2015-01-27_00005 (Medium).jpg
2015-01-28 15:18 reyhard Status new => resolved
2015-01-28 15:18 reyhard Fixed in Version => 0.3.6
2015-01-28 15:18 reyhard Resolution open => fixed
2015-01-28 15:18 reyhard Assigned To => reyhard
2015-02-27 22:43 MistyRonin Target Version => 0.3.6


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker